.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-440cbb8e-20ae-0758-176b-6a52c4eef645 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c5343abb-417c-6f80-e0a0-c48f76bd20a5 {
text-align: center !important;
}
.lfr-layout-structure-item-264fe100-4062-7d10-1aaa-05d0e2050ec4 {
text-align: center !important;
}
.lfr-layout-structure-item-504a111d-6290-1367-a2a1-ae67dac2b1cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2fad4725-833e-96eb-782c-7b801cfc5822 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b3863354-cea6-fc84-93d9-0fac801bba1b {
text-align: center !important;
}
.lfr-layout-structure-item-dadda9b9-1d9e-3fdc-a6a4-5fc21a0ba319 {
text-align: center !important;
}
